Name: file.rpc
ListenOn: 0.0.0.0:8080

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

S3Conf:
  Endpoint: "${S3_ENDPOINT}"
  AccessKey: "${S3_ACCESS_KEY}"
  SecretKey: "${S3_SECRET_KEY}"
  Bucket: "${S3_BUCKET_NAME}"
  Region: "${S3_REGION}"
  UsePathStyle: true

Log:
  Level: debug
